@charset "utf-8";
/* CSS Document */
/*HEADER NAVIGATION*/
.navigation {
	background-image: url(images/nav_header_bg.png);
	height: 180px;
	width: 502px;
}
.nav{
	margin-top:31px;
}
.nav ul{
	margin:0px;
	padding:0px;
}
.nav li{
	float:left;
	height:16px;
	margin:0px 10px 0px 0px;
}
#header_nav_sign_active{
	background-image: url(images/sign_up_active.png);
	height: 16px;
	width: 62px;
	background-repeat: no-repeat;
	display: block;
}
#header_nav_sign_hover{
	display: block;
	background: url(images/sign_up_both.png) top left;
	background-repeat:no-repeat;
	height: 16px;
	width: 62px;
  }
#header_nav_sign_hover:hover{
	background-position:bottom;
	height: 16px;
	width: 62px;
}

#header_nav_visit_active{
	background-image: url(images/visit_us_active.png);
	height: 16px;
	width: 63px;
	background-repeat: no-repeat;
	display: block;
}
#header_nav_visit_hover{
	display: block;
	background: url(images/visit_us_both.png) top left;
	background-repeat:no-repeat;
	height: 16px;
	width: 63px;
  }
#header_nav_visit_hover:hover{
	background-position:bottom;
	height: 16px;
	width: 63px;
}

#header_nav_feedback_active{
	background-image: url(images/feedback_active.png);
	height: 16px;
	width: 130px;
	background-repeat: no-repeat;
	display: block;
}
#header_nav_feedback_hover{
	display: block;
	background: url(images/feedback_both.png) top left;
	background-repeat:no-repeat;
	height: 16px;
	width: 130px;
  }
#header_nav_feedback_hover:hover{
	background-position:bottom;
	height: 16px;
	width: 130px;
}

#header_nav_contact_active{
	background-image: url(images/contact_us_active.png);
	height: 16px;
	width: 95px;
	background-repeat: no-repeat;
	display: block;
}
#header_nav_contact_hover{
	display: block;
	background: url(images/contact_both.png) top left;
	background-repeat:no-repeat;
	height: 16px;
	width: 95px;
  }
#header_nav_contact_hover:hover{
	background-position:bottom;
	height: 16px;
	width: 95px;
}


/*RIGHT NAVIGATION*/
.r_navigation {
	width: 166px;
}
.r_nav{
	margin-top:35px;
}
.r_nav ul{
	margin:0px 0px 0px 0px;
	width: 166px;
	padding:0px;
	border:0px solid #000000;
}
.r_nav li div{
	height: 27px;
	width:166px;
	padding:0px; display:block;
	border:0px solid #ff0000;background-image:url(images/bar1.png);
	background-position:bottom right;
	margin-top:5px;
	margin-bottom:2px;
	background-repeat:no-repeat;
	
}
.r_nav li{
	border:0px solid #ff0000;
	padding:0px; 
	display:block;
	float:none;
	margin:0px;
	width: 166px;
}
.r_nav ul .bar1{
	width:166px; height:2px; border:1px solid #ff0000;
	margin:0px 0px 0px 0px;
}
#right_nav_home_active{
	background-image: url(images/home_active.png);
	height: 24px;
	width: 104px;
	background-repeat: no-repeat;
	display: block;
}
#right_nav_home_hover{
	display: block;
	background: url(images/home_both.png) top left;
	background-repeat:no-repeat;
	height: 24px;
	width: 104px;
  }
#right_nav_home_hover:hover{
	background-position:bottom;
	height: 24px;
	width: 104px;
}

#header_nav_about_active{
	background-image: url(images/about_active.png);
	height: 24px;
	width: 113px;
	background-repeat: no-repeat;
	display: block;
}
#right_nav_about_hover{
	display: block;
	background: url(images/about_both.png) top left;
	background-repeat:no-repeat;
	height: 24px;
	width: 113px;
  }
#right_nav_about_hover:hover{
	background-position:bottom;
	height: 24px;
	width: 113px;
}

#right_nav_location_active{
	background-image: url(images/staff_active.png);
	height: 24px;
	width: 104px;
	background-repeat: no-repeat;
	display: block;
}
#right_nav_staff_hover{
	display: block;
	background: url(images/staff_both.png) top left;
	background-repeat:no-repeat;
	height: 24px;
	width: 104px;
  }
#right_nav_staff_hover:hover{
	background-position:bottom;
	height: 24px;
	width: 104px;
}

#right_nav_location_active{
	background-image: url(images/location_active.png);
	height: 24px;
	width: 144px;
	background-repeat: no-repeat;
	display: block;
}
#right_nav_location_hover{
	display: block;
	background: url(images/location_both.png) top left;
	background-repeat:no-repeat;
	height: 24px;
	width: 144px;
  }
#right_nav_location_hover:hover{
	background-position:bottom;
	height: 24px;
	width: 144px;
}

#right_nav_register_active{
	background-image: url(images/reg_active.png);
	height: 24px;
	width: 130px;
	background-repeat: no-repeat;
	display: block;
}
#right_nav_register_hover{
	display: block;
	background: url(images/reg_both.png) top left;
	background-repeat:no-repeat;
	height: 24px;
	width: 130px;
  }
#right_nav_register_hover:hover{
	background-position:bottom;
	height: 24px;
	width: 130px;
}

#right_nav_scholarship_active{
	background-image: url(images/scholarship_active.png);
	height: 24px;
	width: 169px;
	background-repeat: no-repeat;
	display: block;
}
#right_nav_scholarship_hover{
	display: block;
	background: url(images/scholarship_both.png) top left;
	background-repeat:no-repeat;
	height: 24px;
	width: 169px;
  }
#right_nav_scholarship_hover:hover{
	background-position:bottom;
	height: 24px;
	width: 169px;
}

#right_nav_faq_active{
	background-image: url(images/faq_active.png);
	height: 24px;
	width: 88px;
	background-repeat: no-repeat;
	display: block;
}
#right_nav_faq_hover{
	display: block;
	background: url(images/faq_both.png) top left;
	background-repeat:no-repeat;
	height: 24px;
	width: 88px;
  }
#right_nav_faq_hover:hover{
	background-position:bottom;
	height: 24px;
	width: 88px;
}
#right_nav_services_active{
	background-image: url(images/services_active.png);
	height: 24px;
	width: 200px;
	background-repeat: no-repeat;
	display: block;
}
#right_nav_services_hover{
	display: block;
	background: url(images/services_both.png) top left;
	background-repeat:no-repeat;
	height: 24px;
	width: 200px;
  }
#right_nav_services_hover:hover{
	background-position:bottom;
	height: 24px;
	width: 200px;
}
#right_nav_whatnew_active{
	background-image: url(images/what_active.png);
	height: 24px;
	width: 166px;
	background-repeat: no-repeat;
	display: block;
}
#right_nav_whatnew_hover{
	display: block;
	background: url(images/what_both.png) top left;
	background-repeat:no-repeat;
	height: 24px;
	width: 166px;
  }
#right_nav_whatnew_hover:hover{
	background-position:bottom;
	height: 24px;
	width: 166px;
}